@font-face{
	font-family: 'GothamPro';
	src: url('../fonts/GothamProLight.woff') format('woff'), url('../fonts/GothamProLight.ttf');
	font-weight: 300;
}
@font-face{
	font-family: 'GothamPro';
	src: url('../fonts/GothamProRegular.woff') format('woff'), url('../fonts/GothamProRegular.ttf');
	font-weight: 400;
}
@font-face{
	font-family: 'GothamPro';
	src: url('../fonts/GothamProMedium.woff') format('woff'), url('../fonts/GothamProMedium.ttf');
	font-weight: 500;
}
@font-face{
	font-family: 'GothamPro';
	src: url('../fonts/GothamProBold.woff') format('woff'), url('../fonts/GothamProBold.ttf');
	font-weight: 700;
}
@font-face{
	font-family: 'pfadamantpro';
	src: url('../fonts/pfadamantpro-regular.woff') format('woff'), url('../fonts/pfadamantpro-regular.ttf');
	font-weight: 400;
}
*{
	padding: 0;
	margin: 0;
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
*:before, *:after{
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
img{ border: none; }
input, textarea, input:active, textarea:active { outline: none transparent!important; box-shadow: none; -moz-outline: none!important; }
input[type=submit], button[type=submit]{ -webkit-appearance: none; -webkit-border-radius: 0; }
:focus {outline:none;}

::-webkit-input-placeholder {color: #fff;}
::-moz-placeholder {color: #fff;}/* Firefox 19+ */
:-moz-placeholder {color: #fff;}/* Firefox 18- */
:-ms-input-placeholder {color: #fff;}

.section_feedback ::-webkit-input-placeholder {color: #660000;}
.section_feedback ::-moz-placeholder {color: #660000;}/* Firefox 19+ */
.section_feedback :-moz-placeholder {color: #660000;}/* Firefox 18- */
.section_feedback :-ms-input-placeholder {color: #660000;} 
/* Общие стили */
.clear{ clear: both; }
.left{ float: left; }
.right{ float: right; }

body{ background: #fff; -webkit-text-size-adjust: 100%; }
html,body {height: 100%;}
.mains{min-height: 100%}
.mains .hfooter{height: 212px;}
.cont{ width: 940px; margin: 0 auto; position: relative;}
/* End Общие стили */

/*=============================*/

/* Стили шапки сайта */
header{
	background: #700013;
	padding-bottom: 19px;
	overflow: hidden;
}
header .logo{
	margin-top: 15px;
}
header .block{
	margin: 29px 0 0 21px;
}
header .block a{
	text-decoration: none;
	text-align: center;
}
header .block .portal{
	font: 300 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #ffcc99;
	text-transform: uppercase;
}
header .block .title{
	font: 38px pfadamantpro, 'Times New Roman', Times, serif;
	color: #fff;
	text-transform: uppercase;
	margin-top: 2px;
}
header .map{
	margin-top: 13px;
	width: 190px;
	text-align: right;
}
header .map a{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #ffcc99;
	text-decoration: none;
	position: relative;
	border-bottom: 1px dotted #ffcc99;
	width: 190px;
}
header .map a:hover{color: #fff; border-bottom-color: #fff;}
header .contacts{
	margin: 5px 0 0 88px;
	position: relative;
}
header .contacts a{
	background: url(../images/contacts.png) 0 0 no-repeat;
	width: 49px;
	height: 14px;
	display: block;
}
header .contacts a:hover{background-position: -49px 0;}
header .contacts:before{
	content: '';
	display: block;
	border-top: 2px solid #FF0F0F;
	width: 2000px;
	position: absolute;
	top: 7px;
	right: 50%;
	margin-right: 50px;
}
header .block_search{
	margin-left: 105px;
	position: relative;
}
header .block_search:after{
	content: '';
	display: block;
	border-top: 2px solid #FF0F0F;
	width: 79px;
	position: absolute;
	left: -79px;
	top: 11px;
}
header .block_search:before{
	content: '';
	display: block;
	border-top: 2px solid #FF0F0F;
	width: 2000px;
	position: absolute;
	right: -1996px;
	top: 11px;
}
header .block_search .search{
	background: #700013;
	border: 2px solid #FF0F0F;
	height: 36px;
	width: 460px;
	color: #fff;
	font: 16px GothamPro, Helvetica, Arial, sans-serif;
	color: #fff;
	padding: 0 34px 0 11px;
	margin-top: -6px;
}
header .block_search .search:hover{
	-webkit-box-shadow:0 2px 0 0 #140001;
	box-shadow: 0 2px 0 0 #140001;
}
header .block_search .button{
	background: url(../images/lupa.png) 0 0 no-repeat;
	width: 32px;
	height: 32px;
	border: none;
	cursor: pointer;
	margin: -4px 0 0 -34px;
	display: inline-block;
}

header .menu{ list-style-type: none; margin-top: 16px;}
header .menu li{ display: inline-block;}
header .menu li a{
	font: 500 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}
header .menu li a:hover{text-decoration: underline;}
header .menu li+li{ margin-left: 20px;}
/* End Стили шапки сайта */

/*=============================*/

/* Стили основного блока сайта */
section{
	padding-bottom: 33px;
	overflow: hidden;
}
section.height{
	overflow: visible;
}
section .assistance{
	font: 16px GothamPro, Helvetica, Arial, sans-serif;
	color: #DD0C1D;
	text-transform: uppercase;
	margin-top: 10px;
}
section .relocation{
	font: 18px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	margin-top: 20px;
}
section .slider3{
	margin-top: 18px;
	position: relative;
	height: 351px;
}
section .slider3 .book{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	width: 418px;
	height: 351px;
	text-align: center;
	line-height: 451px;
}
section .slider3 .book img{
	vertical-align: top;
	max-height: 100%;
	max-width: 100%;
}
section .slider3 .bxslider li img{
	width: 100%;
	display: block;
	height: 351px;
}
section .info_progam{list-style-type: none; margin: 20px 0 10px 0;}
section .info_progam li{
	border-bottom: 1px solid #cfcfcf;
	padding: 20px 0;
}
section .info_progam li .click{
	font: 500 18px GothamPro, Helvetica, Arial, sans-serif;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
section .info_progam li ul{
	list-style-type: none;
	display: none;
}
section .info_progam li ul li{
	border-bottom: none;
	padding: 18px 0;
	font: 16px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	margin-left: 40px;
}
section .info_progam li ul li p+p{margin-top: 10px;}
section .info_progam li ul li ul{
	list-style-type: disc;
	display: block;
}
section .info_progam li ul li ul li{
	color: #DD0C1D;
	padding: 10px;
	margin-left: 50px;
}
section .info_progam li ul li ul li span{
	color: #000;
}
section .info_progam li:last-child{
	border-bottom-color: transparent;
}
section .slider4{
	margin-top: 24px;
}
section .slider4 .bxslider li .thumb{
	width: 300px;
	height: 216px;
	text-align: center;
	line-height: 216px;
	position: relative;
}
section .slider .bxslider li .thumb img{
	vertical-align: top;
	max-height: 100%;
	max-width: 100%;
	position: relative;
}
section .slider4 .bxslider li p,
section .slider4 .bxslider li .name{
	font: italic 16px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	width: 618px;
}
section .slider4 .bxslider li .name{
	font-weight: 700;
	text-align: right;
	margin-top: 20px;
}
section ._tab .tabs_container {
	width: 100%;
	margin-top: 18px;
	position: relative;
}
section ._tab .tabs_container .tabs li {
	width: 470px;
	height: 54px;
    list-style-type: none;
    cursor: pointer;
    font: 18px/53px GothamPro, Helvetica, Arial, sans-serif;
    padding-left: 24px;
    position: relative;
	border: 1px solid transparent;
	transition: all 0.4s ease;
}
section ._tab .tabs_container .tabs li a { color: #4A4748; text-transform: uppercase;}
section ._tab .tabs_container .tabs li a:hover { text-decoration: none;}
section ._tab .tabs_container .tabs li.active {
	border: 1px solid #E33C3D;
    border-bottom-color: #fff;
    background: #fff;
    z-index: 1;
}
section ._tab .tabs_container .tabs li.active a { color: #DD0C1D; text-decoration: none;}
section ._tab .tabs_container .tab_content {
    display: none;
    margin-top: -1px;
    border: 1px solid #E33C3D;
    padding: 18px 0 25px 0;
    background: #fff;
}
section ._tab .tabs_container .tab_content .map{text-align: center;}
section ._tab .tabs_container .tab_content#tab2{
	padding-bottom: 59px;
}
section ._tab .tabs_container .tab_content .block_tab{
	margin-top: -30px;
}
section ._tab .tabs_container .tab_content .block_directory{
	margin-left: 10px;
}
section ._tab .tabs_container .tab_content .block_directory .directory{
	width: 330px;
	display: inline-block;
	text-decoration: none;
	margin: 74px 0 0 70px;
}
section ._tab .tabs_container .tab_content .thumb{
	width: 100px;
	height: 100px;
	text-align: center;
	line-height: 100px;
	border-radius: 50px;
	background: #570018;
	display: inline-block;
	margin-right: 22px;
	vertical-align: middle;
}
section ._tab .tabs_container .tab_content .thumb img{
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
	position: relative;
	top: -2px;
}
section ._tab .tabs_container .tab_content .block_directory .directory .text{
	width: 200px;
	font: 20px/28px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
}
section ._tab .tabs_container .tab_content .directory:hover .text{
	text-decoration: underline;
}

section .block_dir{
    border: 1px solid #E33C3D;
    padding: 18px 0 25px 0;
    padding-bottom: 50px;
    margin-top: 20px;
}

section .block_dir .block_directory .directory{
	width: 330px;
	display: inline-block;
	text-decoration: none;
	margin: 30px 0 0 70px;
}
section .block_dir .block_directory .directory .thumb{
	width: 100px;
	height: 100px;
	text-align: center;
	line-height: 100px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	background: #570018;
	display: inline-block;
	margin-right: 22px;
	vertical-align: middle;
}
section .block_dir .block_directory .directory .thumb img{
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
	position: relative;
	top: -2px;
}
section .block_dir .block_directory .directory .text{
	width: 200px;
	font: 20px/28px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
}
section .block_dir .block_directory .directory:hover .text{
	text-decoration: underline;
}

section .block{
	overflow: hidden;
}
section .title{
	font: 18px GothamPro, Helvetica, Arial, sans-serif;
	color: #DD0C1D;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	margin-top: 18px;
}
section .title:after{
	content: '';
	display: block;
	border-top: 1px solid #c43e3f;
	width: 940px;
	position: absolute;
	top: 10px;
	left: 118%;
}

section .slider{
	margin-top: 18px;
}
section .slider .bxslider a{text-decoration: none;}
section .slider .bxslider .thumb{
	width: 940px;
	height: 468px;
	text-align: center;
	line-height: 468px;
	background: #fff;
	position: relative;
}
section .slider .bxslider .thumb img{
	width: 100%;
	display: block;
}
section .slider .bxslider .block{
	position: absolute;
	background: rgba(0,0,0,.35);
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 19px 24px 22px 24px;
}
section .slider .bxslider .block .data{
	font: 16px GothamPro, Helvetica, Arial, sans-serif;
	color: #fff;
}
section .slider .bxslider .block .text{
	font: 34px/32px pfadamantpro, 'Times New Roman', Times, serif;
	color: #fff;
	margin-top: 8px;
}
section .slider .bxslider .block .text span{
	text-transform: uppercase;
}

section .news{
	margin: 31px 0 0 -36px;
}
section .news .new{
	width: 286px;
	display: inline-block;
	margin: 20px 0 0 36px;
	vertical-align: top;
}
section .news .new .data{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #DD0C1D;
}
section .news .new a{
	font: 20px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	text-decoration: none;
	display: block;
	margin-top: 17px;
}
section .news .new a:hover{text-decoration: underline;}

section .block_all{text-align: center; margin: 58px 0 19px 0;}
section .block_all .all{
	font: 700 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #fff;
	background: #84000B;
	text-align: center;
	padding: 19px 17px;
	text-decoration: none;
	text-transform: uppercase;
}
section .block_all .all:hover{background: #660000;}

section .documents{
	margin-top: 20px;
}
section .documents .document+.document{
	margin-left: 28px;
}
section .documents .document{
	width: 294px;
}
section .documents .document a{
	font: 16px/24px GothamPro, Helvetica, Arial, sans-serif;
	color: #494949;
	text-decoration: none;
}
section .documents .document a:hover{text-decoration: underline;}
section .documents .document div{
	font: 12px/24px GothamPro, Helvetica, Arial, sans-serif;
	margin-top: 2px;
}
section .block_links{
	padding-bottom: 20px;
	margin-top: 30px;
}
section .block_links .link{
	text-decoration: none;
}
section .block_links .link .thumb{
	width: 122px;
	height: 82px;
	text-align: center;
	line-height: 82px;
	display: inline-block;
	margin-right: 8px;
	vertical-align: middle;
}
section .block_links .link .thumb img{
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
}
section .block_links .link .text{
	width: 172px;
	font: 20px/20px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	text-decoration: none;
	vertical-align: middle;
	display: inline-block;
}
section .block_links .link .text span{
	color: #494949;
	font: 12px GothamPro, Helvetica, Arial, sans-serif;
}
section .block_links .link:hover .text{
	text-decoration: underline;
}
section .form_link{
	width: 100%;
	font: 24px GothamPro, Helvetica, Arial, sans-serif;
	color: #fff;
	background: #0F661A;
	text-align: center;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 72px;
	margin-top: 73px;
}
section .form_link:hover{
	background: #0B8C1A;
}

.main{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #DD0C1D;
	margin-top: 10px;
}
.main a{
	color: #DD0C1D;
	margin-right: 29px;
	text-decoration: none;
	position: relative;
}
.main a:before{
	content: "";
	display: block;
	background: url(../images/sprile.png) 0 0 no-repeat;
	position: absolute;
	top: 2px;
	right: -20px;
	width: 7px;
	height: 12px;
}
.main a:hover{ text-decoration:  underline;}
.line{
	height: 1px;
	background: #c43e3f;
	background-size: 20%;
	margin-top: 10px;
}
section .title_block{
	font: 30px GothamPro, Helvetica, Arial, sans-serif;
	color: #84000B;
	text-transform: uppercase;
	margin-top: 18px;
}
/* End Стили основного блока сайта */

/*=============================*/

/* Стили основного блока news */
.section_news .slider{
	margin-top: 20px;
}

.section_news .filter{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #666;
	margin-top: 17px;
	position: relative;
}
.section_news .filter:after{
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #c43e3f;
	position: absolute;
	top: 36px;
	left: 0px;
}
.section_news .filter a{
	position: relative;
	color: #DD0C1D;
	border-bottom: 1px dotted #DD0C1D;
	text-decoration: none;
	margin-left: 20px;
}
.section_news .filter a:after{
	content: "";
	display: block;
	background: url(../images/sprile2.png) 0 0 no-repeat;
	position: absolute;
	top: 6px;
	right: -20px;
	width: 12px;
	height: 7px;
}
.section_news .filter a:hover{border-color: transparent;}
.section_news .filter a+a{
	margin-left: 50px;
}

.section_news .news{
	margin-top: 38px;
}

.section_news .block_all{margin-top: 62px;}

.section_news .news_data{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #DD0C1D;
	margin-top: 31px;
}
.section_news h2{
	font: 30px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	margin-top: 36px;
}
.section_news p{
	font: 18px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	margin-top: 22px;
}
.section_news p+p{
	margin-top: 14px;
}
/* End Стили основного блока news */

/*=============================*/

/* Стили основного блока region */
.section_region{
	padding-bottom: 50px;
}

section .block_left{
	width: 700px;
	overflow: hidden;
}
section .block_left p{
	font: 18px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	margin-top: 22px;
}
section .slider2{
	position: relative;
	margin-top: 19px;
}
section .slider2 .gerb{
	position: absolute;
	left: 18px;
	bottom: 13px;
	z-index: 999;
	width: 107px;
	height: 110px;
	text-align: center;
	line-height: 110px;
}
section .slider2 .gerb img{
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
	position: relative;
	top: -1px;
}
section .slider2 .bxslider li{
	height: 270px;
}
section .slider2 .bxslider a{text-decoration: none;}
section .slider2 .bxslider .thumb{
	width: 700px;
	height: 270px;
	text-align: center;
	line-height: 270px;
	background: #fff;
	position: relative;
}
section .slider2 .bxslider .thumb img{
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
	position: relative;
	top: -1px;
}

.section_region .block_left .tabs_container .tabs{
	list-style-type: none;
	margin: 22px 0 0 43px;
	position: relative;
	border: 1px solid #E00810;
	display: inline-block;
}
.section_region .block_left .tabs_container .tabs:after{
	content: '';
	display: block;
	border-top: 1px solid #c43e3f;
	width: 100%;
	position: absolute;
	top: 12px;
	left: 100%;
}
.section_region .block_left .tabs_container .tabs:before{
	content: '';
	display: block;
	border-top: 1px solid #c43e3f;
	width: 100%;
	position: absolute;
	top: 12px;
	left: -100%;
}
.section_region .block_left .tabs_container .tabs li a{
	font: 13px/25px GothamPro, Helvetica, Arial, sans-serif;
	color: #E00810;
	text-decoration: none;
	padding: 0 10px 0 13px;
	display: inline-block;
}
.section_region .block_left .tabs_container .tabs li a{
	border-right: 1px solid #E00810;
}
.section_region .block_left  .tabs_container .tabs li:last-child a{
	border: none;
}
.section_region .block_left  .tabs_container .tabs li a:hover,
.section_region .block_left  .tabs_container .tabs li.active a{
	background: #660011;
	color: #fff;
	border-right-color: transparent;
}
.section_region .block_left .tabs_container .tab_content {
    display: none;
}

.section_region .block_left .info,
.section_region .block_left .info2{
	font: 18px/22px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	margin-top: 14px;
}
.section_region .block_left .info2{
	display: none;
}
.section_region .block_left .info2 p a{color: #999;}
.section_region .block_left .info2 p a:hover{text-decoration: none;}
.section_region .block_left .read_more{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #999;
	border-bottom: 1px dotted #999;
	text-decoration: none;
	display: inline-block;
	margin-top: 20px;
}
.section_region .block_left .read_more:hover{
	border-bottom-color: transparent;
}
section .more{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #999;
	border-bottom: 1px dotted #999;
	text-decoration: none;
	display: inline-block;
	margin-top: 20px;
}
section .more:hover{
	border-bottom-color: transparent;
}

section .block_left .block_map{
	width: 700px;
	height: 302px;
	margin-top: 20px;
}

.section_region .news{margin-top: 20px; margin-left: 0;}
.section_region .news .new{width: 100%; margin-left: 0;}
.section_region .news .new+.new{margin-top: 34px;}
.section_region .news .new a{margin-top: 16px;}
.section_region .news .new a:hover{text-decoration: underline;}
.section_region .news .more{margin-top: 25px;}

section .block_video{
	margin-top: 38px;
}
section .block_video+.block_video{
	margin-top: 36px;
}
section .block_video .video{
	width: 220px;
	height: 144px;
	text-align: center;
	line-height: 144px;
	position: relative;
}
section .block_video .video img{
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
}
section .block_video .video a:before{
	content:"";
	display: block;
	border: 9px solid transparent;
	border-left: 16px solid #700013;
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -9px 0 0 -5px;
	z-index: 1;
}
section .block_video .video a:after{
	content: '';
	display: block;
	background: #fff;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
}
section .block_video .description{
	width: 458px;
}
section .block_video .description .data{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #DD0C1D;
}
section .block_video .description .text{
	font: 20px/24px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	margin-top: 14px;
	text-decoration: none;
}
section .block_video .description .text:hover{
	text-decoration: underline;
}
section .block_video .description a{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #999;
	margin-top: 16px;
	display: block;
}
section .block_video .description a:hover{
	text-decoration: none;
}

section .block_right{
	width: 220px;
}

section .questionnaire{
	font: 500 14px/18px GothamPro, Helvetica, Arial, sans-serif;
	color: #fff;
	background: #0F661A;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding: 18px 13px 18px 13px;
	margin-top: 18px;
}
section .questionnaire:hover{
	text-decoration: underline;
}

section .block_right .menu{
	list-style-type: none;
	border: 1px solid #E00810;
	margin-top: 18px;
}
section .block_right .menu li{
	padding: 18px 0 19px 18px;
}
section .block_right .menu li+li,
section .block_right .menu2 li+li{
	border-top: 1px solid #ccc;
}
section .block_right .menu li a,
section .block_right .menu2 li a{
	font: 500 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #780009;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
}
section .block_right .menu li a span{
	color: #E00810;
	font-weight: 400;
}
section .block_right .menu li a:hover{
	text-decoration: underline;
}
section .block_right .menu2{
	list-style-type: none;
	border: 1px solid #E00810;
	margin-top: 16px;
}
section .block_right .menu2 li{
}
section .block_right .menu2 li a{
	text-decoration: none;
	margin: 20px 10px 20px 14px;
	font-size: 11px;
}
section .block_right .menu2 a .thumb{
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	background: #570018;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	margin-right: 10px;
}
section .block_right .menu2 a .thumb img{
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
	position: relative;
	top: -2px;
}
section .block_right .menu2 a .text{
	width: 128px;
	display: inline-block;
	vertical-align: middle;
}
section .block_right .menu2 a:hover .text{
	text-decoration: underline;
}
/*=============================*/
.section_region2{
	padding-bottom: 50px;
}
.section_region2 .map{
	margin-top: 18px;
	border: 1px solid #DD0C1D;
	text-align: center;
}
.section_region2 .questionnaire{
	width: 220px;
}
section .county_title,
section .county_title2{
	font: 16px GothamPro;
	color: #DD0C1D;
	margin-top: 10px;
}
section .county_title2{
	margin-top: 24px;
}
section .county{
	width: 300px;
	list-style-type: none;
	margin-top: 10px;
}
section .county+.county{
	margin-left: 20px;
}
section .county li{
	padding: 7px 0 7px 0;
}
section .county li+li{
	border-top: 1px solid #d6d6d6;
}
section .county li a{
	font: 18px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	text-decoration: none;
}
section .county li a:hover{
	text-decoration: underline;
}
/* End Стили основного блока region */

/*=============================*/
section form{
	border: 1px solid #E00810;
	padding: 18px 78px 36px 0;
	display: block;
	margin-top: 20px;
}
section .sector{
	margin-top: 18px;
}
section .sector .choose{
	width: 302px;
	text-align: right;
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #660000;
	margin-top: 8px;
}
section .sector .ot{
	width: 302px;
	text-align: right;
	margin-right: 20px;
}
section .sector .do{
	margin-left: 8px;
}
section .sector .do,
section .sector .ot{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #660000;
	margin-top: 8px;
}
section .sector input.input{
	width: 132px;
}
section .sector input{
	width: 300px;
	height: 36px;
	border: 1px solid #E00810;
	padding: 0 11px;
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #660000;
}
section .submit{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	border: none;
	background: #0F661A;
	padding: 10px 42px;
	margin-top: 16px;
}
.section_vacancy .block_left .modern-page-navigation{
	margin: 21px 0 0 0;
	position: relative;
	padding-left: 14px;
}
.section_vacancy .block_left .modern-page-navigation:after{
	content: '';
	display: block;
	border-top: 1px solid #c43e3f;
	width: 100%;
	position: absolute;
	top: 12px;
	left: 0;
	z-index: -1;
}
.section_vacancy .block_left .modern-page-navigation a,
.section_vacancy .block_left .modern-page-navigation a.modern-page-dots{
	font: 13px/25px GothamPro, Helvetica, Arial, sans-serif;
	color: #E00810;
	text-decoration: none;
	padding: 0 11px 0 11px;
	border: 1px solid #E00810;
	background: #fff;
	margin-left: -1px;
	float: left;
}
.section_vacancy .block_left .modern-page-navigation span.modern-page-first,
.section_vacancy .block_left .modern-page-navigation span.modern-page-current{
	background: #660011;
	font: 13px/25px GothamPro, Helvetica, Arial, sans-serif;
	color: #fff;
	margin-left: -1px;
	border: 1px solid #E00810;
	padding: 0 11px 0 11px;
	float: left;
}
.section_vacancy .block_left .modern-page-navigation a.modern-page-next{
	margin-left: 25px;
	padding-right: 28px;
	position: relative;
}
.section_vacancy .block_left .modern-page-navigation a.modern-page-next:after{
	content: "";
	display: block;
	background: url(../images/sprile.png) 0 0 no-repeat;
	position: absolute;
	top: 6px;
	right: 7px;
	width: 7px;
	height: 12px;
}
.section_vacancy .block_left .modern-page-navigation a.modern-page-previous{
	margin-right: 25px;
	padding-left: 28px;
	position: relative;
}
.section_vacancy .block_left .modern-page-navigation a.modern-page-previous:after{
	content: "";
	display: block;
	background: url(../images/sprile_p.png) 0 0 no-repeat;
	position: absolute;
	top: 6px;
	left: 7px;
	width: 7px;
	height: 12px;
}
.section_vacancy .block_left .modern-page-navigation a:hover{
	background: #660011;
	color: #fff;
}


.section_vacancy .block_info{
	margin-top: 21px;
}
.section_vacancy .info{
	border-bottom: 1px solid #ccc;
	font: 12px GothamPro, Helvetica, Arial, sans-serif;
	color: #666;
	margin-top: 16px;
	padding-bottom: 18px;
}
.section_vacancy .block_info .info:last-child{
	border-bottom-color: transparent;
}
.section_vacancy .info .block{
	width: 550px;
}
.section_vacancy .info .data{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #DD0C1D;
}
.section_vacancy .info .name{
	font: 24px/22px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
}
.section_vacancy .info .block .text{
	margin-top: 13px;
}
.section_vacancy .info .block .text a{
	font: 24px/22px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	text-decoration: none;
}
.section_vacancy .info .block .text a:hover{text-decoration: underline;}
.section_vacancy .info .block .text span{
	margin-left: 6px;
	text-transform: uppercase;
	line-height: 20px;
}
.section_vacancy .info .address{margin-top: 15px;}
.section_vacancy .info .block .address a{
	font: 12px GothamPro, Helvetica, Arial, sans-serif;
	color: #666;
	text-decoration: none;
}
.section_vacancy .info .address span{
	margin-right: 20px;
	font-weight: 700;
}
.section_vacancy .info .place{
	margin-top: 10px;
}
.section_vacancy .info .block .address a:hover{text-decoration: underline;}
.section_vacancy .info .price{
	width: 150px;
	font: 500 18px GothamPro, Helvetica, Arial, sans-serif;
	color: #AB040F;
	text-align: right;
	margin-top: 30px;
}
section .vacancy{
	margin-top: 53px;
}
/*=============================*/
.section_vacancy .info2 .block .name{
	font: 12px GothamPro, Helvetica, Arial, sans-serif;
	color: #666;
	margin-top: 20px;
}
.section_vacancy .info2{
	border-bottom: none;
}
.section_vacancy .info2 .block a{
	line-height: 30px;
}
.section_vacancy .info2 .price{
	margin-top: 33px;
}
.section_vacancy .block_inform{
	margin-top: 24px;
}
.section_vacancy .block_inform .inform{
	border-bottom: 1px solid #ccc;
	padding-bottom: 11px;
	margin-top: 14px;
}
.section_vacancy .block_inform .inform:last-child{
	border-bottom-color: transparent;
}
.section_vacancy .block_inform .inform .point1{
	width: 320px;
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #AB040F;
}
.section_vacancy .block_inform .inform .point2{
	width: 380px;
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #000;
}
.section_vacancy .vacancy2{
	margin-top: 51px;
}
/*=============================*/
.section_feedback{padding-bottom: 60px;}
.section_feedback form{
	padding: 36px 58px 50px 0;
}
.section_feedback .sector .choose{
	width: 222px;
}
.section_feedback .sector .choose span{font-size: 18px;}
.section_feedback .sector .ot{
	width: 222px;
	text-align: right;
	margin-right: 19px;
}
.section_feedback .sector .do{
	margin-left: 40px;
}
.section_feedback .sector input.input{
	width: 160px;
}
.section_feedback .sector input{
	width: 400px;
	height: 36px;
	border: 1px solid #E00810;
	padding: 0 11px;
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #660000;
}
.section_feedback .radio {
	position: relative;
	padding: 0 0 10px 20px;
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #660000;
	margin: 9px 0 0 17px;
}
.section_feedback .radio label { cursor: pointer;}
.section_feedback .radio input[type=radio] { display: none;}
.section_feedback .radio label:after {
	content: '';
	display: block;
	height: 11px;
	width: 11px;
	background: url(../images/radio.png) 0 0 no-repeat;
	position: absolute;
	top: 3px;
	left: 0;
}
.section_feedback .radio input[type=radio]:checked + label:after {
	background-position: -11px 0;
}
.section_feedback .sector textarea{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #660000;
	border: 1px solid #E00810;
	width: 400px;
	height: 108px;
	padding: 11px;
	resize: none;
}
.section_feedback .sector .code{
	border: 1px solid #E00810;
	width: 180px;
	height: auto;
	min-height: 36px;
	text-align: center;
}
.section_feedback .sector .code img{
	max-width: 178px;
}
.section_feedback .sector .update{
	margin: 2px 0 0 5px;
}
.section_feedback .text{
	font: 14px/18px GothamPro, Helvetica, Arial, sans-serif;
	color: #666;
	margin: 18px 20px 0 0;
	width: 256px;
	text-align: right;
}
.section_feedback .submit{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	border: none;
	background: #0F661A;
	padding: 10px 54px;
	margin-top: 16px;
}
/*========================*/
.section_admin{padding-bottom: 60px;}
.section_admin .block_left{overflow: visible;}
.section_admin form{
	padding: 36px 78px 54px 80px;
	display: block;
	margin-top: 20px;
}
.section_admin .sector+.sector{
	margin-top: 16px;
}
.section_admin .sector .choose{
	width: 302px;
	text-align: left;
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #660000;
}
.section_admin .sector.sector1{
	margin-top: 36px;
}
.section_admin .sector textarea{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #000;
	border: 1px solid #E00810;
	width: 540px;
	height: 252px;
	padding: 14px 14px 10px 18px;
	resize: none;
	margin-top: 20px;
}
.section_admin .submit{
	padding: 10px 54px;
	margin-top: 34px;
}
.section_admin .submit:hover{
	background: #0B8C1A;
}
.section_admin .county{width: 100%;}
.section_admin .block_right .menu,
.section_protection .block_right .menu{
	list-style-type: none;
	border: 1px solid #E00810;
	margin-top: 18px;
}
.section_admin .block_right .menu li,
.section_protection .block_right .menu li{
	padding: 0;
}
.section_admin .block_right .menu li+li,
.section_protection .block_right .menu li+li{
	border-top-color: #E00810;
}
.section_admin .block_right .menu li a,
.section_protection .block_right .menu li a{
	padding: 18px 0 19px 18px; 
}
.section_admin .block_right .menu li a:hover,
.section_protection .block_right .menu li a:hover{
	background: #700013;
	color: #fff;
	text-decoration: none;
}
/*============================*/
.section_admin2{
	padding-bottom: 50px;
}
.section_admin2 .block_right{margin-right: 3px;}
.section_admin2 .block_admin{
	margin-left: -17px;
}
.section_admin2 .block_admin .admin{
	border: 1px solid #E00810;
	text-decoration: none;
	width: 222px;
	height: 217px;
	text-align: center;
	padding: 44px 10px 0 10px;
	vertical-align: top;
	display: inline-block;
	margin: 17px 0 0 17px;
}
.section_admin2 .block_admin .admin:hover{
	background: #700013;
}
.section_admin2 .block_admin .admin .thumb{
	width: 100px;
	height: 100px;
	text-align: center;
	line-height: 100px;
	border-radius: 50px;
	background: #570018;
	display: inline-block;
}
.section_admin2 .block_admin .admin .thumb img{
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
	position: relative;
	top: -2px;
}
.section_admin2 .block_admin .admin .title_admin{
	font: 500 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #700013;
	display: block;
	text-transform: uppercase;
	margin-top: 20px;
}
.section_admin2 .block_admin .admin:hover .title_admin{
	color: #fff;
}
/*=======================*/

.admin3 form{
	padding: 36px 18px 50px 28px;
	border: none;
}
.admin3 .block_forms{
	border: 1px solid #E00810;
}
.admin3 form .sector{
	margin-left: 60px;
}
.admin3 table{
	margin-top: 40px;
}
.admin3 table tbody tr th{
	text-align: left;
}
.admin3 table tbody tr th .checkbox,
.admin3 table tbody tr td .checkbox{
	position: relative;
	font: 12px GothamPro, Helvetica, Arial, sans-serif;
	color: #F80216;
	padding-left: 34px;
}
.admin3 table tbody tr td .checkbox{
	color: #666;
}
.admin3 table tbody tr .reaion{
	width: 174px;
}
.admin3 table tbody tr td a{
	color: #666;
	text-decoration: none;
	border-bottom: 1px dotted #666;
}
.admin3 table tbody tr td.profession{
	text-transform: uppercase;
}
.admin3 table tbody tr td a:hover{border-bottom-color: transparent;}
.admin3 table tbody tr td{
	border-bottom-color: transparent;
}
.admin3 table tbody tr:last-child td{
	border-bottom-color: #c43e3f;
	padding-bottom: 26px;
}
.admin3 .checkbox label{
	cursor: pointer;
}
.admin3 .checkbox input[type=checkbox]{display: none;}
.admin3 .checkbox label:after{
	content: '';
	display: block;
	height: 14px;
	width: 14px;
	background: url(../images/check.jpg) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
.admin3 .checkbox input[type=checkbox]:checked + label:after{
	background-position: -14px 0;
}
.admin3 .submit{
	margin-top: 20px;
}
.admin3 .ago{
	font: 12px GothamPro, Helvetica, Arial, sans-serif;
	color: #666;
	text-decoration: none;
	border-bottom: 1px dotted #666;
	margin: 44px 0 0 20px;
}
.admin3 .ago:hover{
	border-bottom-color: transparent;
}

/*==========================*/
.section_protection{
	padding-bottom: 50px;
}
.section_protection .block_left .block_info .info .data{
	font: 12px GothamPro, Helvetica, Arial, sans-serif;
	color: #666;
	margin-top: 20px;
}
.section_protection .block_left .block_info .info+.info .data{
	margin-top: 28px;
}
.section_protection .block_left .block_info .info .title_info{
	font: 24px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	display: block;
	margin-top: 14px;
}
.section_protection .block_left .block_info .info .text{
	font: 12px/18px pfadamantpro, 'Times New Roman', Times, serif;
	color: #666;
	margin-top: 10px;
}
.section_protection .block_left .block_info .info .download{
	font: 12px GothamPro, Helvetica, Arial, sans-serif;
	color: #666;
	margin-top: 14px;
	text-decoration: none;
	border-bottom: 1px dotted #666;
	display: inline-block;
}
.section_protection .block_left .block_info .info .download:hover{
	border-bottom-color: transparent;
}
/*=========================*/
.section_questionary{padding-bottom: 50px; min-height: 313px;}
.section_questionary p{
	font: 18px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	margin-top: 20px;
}
.section_questionary .file{
	margin-top: 10px;
	font: 18px GothamPro, Helvetica, Arial, sans-serif;
	color: #ccc;
}
.section_questionary .file a{text-decoration: none; color: #F80216;}
.section_questionary .file a:hover{text-decoration: underline;}
.section_questionary p a{color: #700013; text-decoration: none;}
.section_questionary p a:hover{text-decoration: underline;}
/*============================== directory*/
section table {
	border-collapse: collapse;
	width: 100%;
	margin-top: 20px;
}
section table tbody tr th{
	border-bottom: 1px solid #c43e3f;
	font: 12px GothamPro, Helvetica, Arial, sans-serif;
	color: #F80216;
	padding: 0 6px 12px 6px;
	vertical-align: top;
}
section table tbody tr td{
	border-bottom: 1px solid #ccc;
	font: 12px GothamPro, Helvetica, Arial, sans-serif;
	color: #666;
	vertical-align: top;
	padding: 20px 6px 26px 6px;
}
section table tbody tr:last-child td{
	border-bottom-color: transparent;
	padding-bottom: 0;
}
section table tbody tr .lin{
	text-align: left;
	
}
section table tbody tr .dog{
	text-align: left;
	
}
section table tbody tr .quantity{
	text-align: center;
	
}
section table tbody tr .price{
	text-align: right;
	
}
section table tbody tr .price span{
	font-weight: 700;
	color: #B0111D;
}
section table tbody tr td a{color: #666;}
section table tbody tr td a:hover{text-decoration: none;}
/*==========================*/
.section_search{
	position: relative;
	min-height: 530px;
}
.section_search:after{
	content: '';
	display: block;
	background: url(../images/fon_search.png) 0 0 no-repeat;
	width: 501px;
	height: 290px;
	position: absolute;
	left: 50%;
	top: 164px;
	margin-left: -250px;
	z-index: -1;
}
section .block_search{
	position: relative;
	text-align: center;
	margin-top: 20px;
}

section .block_search form{
	border: none;
	padding: 0;
	display: block;
	margin-top: 20px;
}

section .block_search:after{
	content: '';
	display: block;
	background: #FF0F0F;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	top: 18px;
	z-index: -1;
}
section .block_search .search{
	background: #fff;
	border: 1px solid #FF0F0F;
	height: 36px;
	width: 780px;
	color: #660000;
	font: 16px GothamPro, Helvetica, Arial, sans-serif;
	padding: 0 30px 0 11px;
	margin-left: 80px;
}
section .block_search .search:hover{
	-webkit-box-shadow:0 2px 0 0 #140001;
	box-shadow: 0 1px 0 0 #140001;
}
section .block_search .button{
	background: url(../images/lupa2.png) 0 0 no-repeat;
	width: 25px;
	height: 34px;
	border: none;
	cursor: pointer;
	margin: 1px 0 0 -26px;
}
section .block_search2{
	padding: 0 80px;
}
section .block_search2 .found,
section .block_search2 .search_area{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #333;
	margin-top: 20px;
}
section .block_search2 .search_area a{
	display: inline-block;
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #333;
}
section .block_search2 .inquiry{
	font: 30px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
	margin-top: 10px;
}
section .block_search2 a{
	font: 28px pfadamantpro, Helvetica, Arial, sans-serif;
	color: #000;
	margin-top: 56px;
	text-decoration: none;
	display: block;
}
section .block_search2 a:hover{text-decoration: underline;}
section .block_search2 p{
	font: 18px pfadamantpro, Helvetica, Arial, sans-serif;
	color: #000;
	margin-top: 20px;
}
/*==========================*/
section .subject{
	list-style-type: none;
}
section .subject li{
	border-bottom: 1px solid #DD0C1D;
	padding: 20px 0;
}
section .subject li a{
	font: 16px GothamPro, Helvetica, Arial, sans-serif;
	color: #DD0C1D;
	text-decoration: none;
}
section .subject li ul{
	list-style-type: none;
	margin-top: 18px;
	display: none;
}
section .subject li ul li{
	border-bottom: none;
	padding: 18px 0;
	border-top: 1px solid #cfcfcf;
	font: 16px pfadamantpro, 'Times New Roman', Times, serif;
	color: #000;
}
section .subject li ul li:last-child {
	padding-bottom: 0;
}
section .subject li ul li .name{
	width: 310px;
}
section .subject li ul li .info{
	width: 370px;
}
section .subject li ul li .info a{
	position: relative;
	padding-left: 28px;
}

section .subject li ul li .info a{
	color: #BD141A;
	text-align: right;
	display: block;
}
section .subject li ul li .info a:after{
	content: '';
	display: block;
	background: url(../images/img24.png) 0 0 no-repeat;
	width: 14px;
	height: 14px;
	position: absolute;
	left: 0;
	top: 3px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
section .subject li ul li .info a:hover{text-decoration: underline;}\
section .add_text{
	color:#DD0C1D;
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	margin-top: 18px;
}
section .admin_log{
	font: 16px GothamPro, Helvetica, Arial, sans-serif;
	color: #660011;
	display: inline-block;
}
section .admin_log .name{
	position: relative;
	text-align: right;
	margin-top: 18px;
}
section .admin_log .name:after{
	content: '';
	display: block;
	background: url(../images/log.png) 0 0 no-repeat;
	width: 11px;
	height: 12px;
	position: absolute;
	left: -17px;
	top: 3px;
}
section .admin_log .region{
	text-align: right;
	margin-top: 2px;
}
/* Стили подвала сайта */
footer{
	background: #700013;
	padding: 28px 0 40px 0;
	overflow: hidden;
	margin-top: -212px;
	height: 212px;
}
footer .go_out{text-align: center;}
footer .go_out a{
	font: 500 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #ffcc99;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	padding: 0 24px 0 40px;
	position: relative;
	background: #700013;
	display: inline-block;
}
footer .go_out a:after,
footer .go_out a.login:after{
	content: '';
	display: block;
	background: url(../images/login.png) 0 0 no-repeat;
	width: 15px;
	height: 14px;
	position: absolute;
	left: 15px;
	top: 0;
}
footer .go_out .submit{
	position: relative;
	display: inline-block;
	background: #700013;
	width: 24px;
	height: 19px;
	margin-left: -10px;
}
footer .go_out .goOut{
	background: url(../images/go_out.png) 0 0 no-repeat;
	width: 19px;
	height: 19px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	cursor: pointer;
	border: none;
	position: absolute;
	left: 0;
	top: 4px;
}
footer .go_out a:hover,
footer .go_out a.login:hover{color: #fff;}
footer .go_out a:hover:after,
footer .go_out a.login:hover:after{background-position: -15px 0;}
footer .line{
	height: 3px;
	width: 100%;
	margin-top: -10px;
	background: #c4151c;
}
footer ul{
	width: 136px;
	list-style-type: none;
	margin-top: 30px;
}
footer ul+ul{
	width: 240px;
	margin-left: 25px;
}
footer ul li a{
	font: 14px/24px GothamPro, Helvetica, Arial, sans-serif;
	color: #ffcc99;
	text-decoration: none;
}
footer ul li a:hover{
	color: #fff;
}
footer .service{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #F80216;
	margin-top: 34px;
}
footer .service a{
    	text-decoration: none;
   	color: #F80216;
}
/* End Стили подвала сайта */

/*  pop-ap */
.pop{
	background: #fff;
	display: none;
	width: 300px;
	padding: 37px 30px;
}
.pop .title_form{
	font: 24px GothamPro, Helvetica, Arial, sans-serif;
	color: #700013;
	text-transform: uppercase;
	padding-bottom: 17px;
}
.pop label{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	color: #700013;
	display: block;
	margin-top: 20px;
}
.pop input{
	border: 1px solid #DD0C1D;
	width: 100%;
	display: block;
	padding: 0 15px;
	color: #700013;
	background: none;
	font: 14px/36px GothamPro, Helvetica, Arial, sans-serif;
	margin-top: 4px;
	height: 36px;
}
.pop button{
	border: none;
	font: 12px/36px GothamPro, Helvetica, Arial, sans-serif;
	color: #fff;
	background: #0F661A;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 20px;
	padding: 0 38px;
}
.pop button:hover{
	background: #0B8C1A;
}